/** Shopify CDN: Minification failed

Line 747:16 Unexpected "{"

**/
.nav-bar__linklist{
  text-align: center;
}
.nav-bar__item huhu{
  color: var(--accent-color);
  font-weight: bold;
}
.nav-bar__item{
  margin-right: 20px;
}
.search-bar__input::placeholder{
color: #ABB7C2;
}
.section--tight{
  margin: 0;
}
.text-slider{
  .flickity-page-dots{
    display: none;
  }
}
.text-with-icons__item{
  width: 24%;
  align-items: center;
  position: relative;
  padding: 10px 0px;
}
.text-with-icons__item:before {
    content: "";
    width: 1px;
    height: 20px;
    background: #CCCCCC;
    position: absolute;
    top: 35%;
    right: 0;
}
.text-with-icons__content.rte{
  font-size: 15px;
}
@media(max-width: 1024px){
  .text-with-icons__item:before{
    display: none;
  }
  .text-with-icons__item{
    width: 100%;
  }
}
.text-with-icons__item:last-child::before{
  display: none;
}
.image-with-text-overlay{
  padding: 75px 0;
}
.image-overlay-content{
  max-width: 820px;
  background: #FFFFF5;
  opacity: 0.9;
  padding: 16px;
}
.image-with-text__text-container{
  padding: 25px;
}
.breadcrumb__link[aria-current="page"]{
  text-decoration: underline;
}
.featured-collection{
  .product-item__title{
    font-family: 'Avenir Heavy';
  }
}
.product-item__title{
  font-size: 20px;
  font-weight: 800;
}
.rating__caption{
  font-size: 16px;
}
.product-item__price-list{
  .price, .price--highlight{
  font-size: 20px !important;
  font-weight: 600;
}
.price--compare{
  font-weight: 500;
  font-size: 16px !important;
}
}
.custom-fratured-collection{
  .product-item__title{
    font-size: 18px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;;
  }
  .view-product-link{
    display: block;
    text-decoration: underline;
    font-weight: 300;
  }
  .view-product-link:hover{
    font-weight: 400;
  }
  .product-item__action-button{
    display: none;
  }
}
.custom_featured-product{
  font-family: "Raleway", sans-serif;
  padding: 40px 0;
  .card{
    background: inherit;
  }
  .card__section--tight{
    padding: 20px 25px 20px 0;
  }
  .product-meta__text p strong{
    padding-bottom: 8px;
  }
  .product-meta__title{
    margin-bottom: 20px;
  }
  .button{
    padding: 0 60px;
  }
  .select-wrapper--primary select{
    padding: 0 25px 0 12px;
  }
  .price--highlight, .custom-price{
    font-size: 18px;
    font-weight: 600;
  }
  @media screen and (max-width: 999px){
    .card__section--tight{
      padding: 20px 0;
    }
  }
} 
/* Collection-list */
.featured-collection-section{
  .product-item__title{
    font-size: 16px;
  }
}
.collection-list-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.collection-btn{
   color: #000000;
   padding: 20px 81px 20px 81px;
   border: 1px solid #000000;
   text-transform: uppercase;
}
.collection-btn:hover{
   color: var(--accent-color);
}
@media(max-width: 425px){
  .collection-btn{
    padding: 15px 20px;
  }
}
@media (max-width: 1024px) {
  .collection-list-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.featured-collection-section{
  .section__header{
    margin-bottom: 8px;
  }
  .product-item{
    padding-top: 0;
  }
}
.collection-banner{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  align-items: flex-start;
  justify-content: center;
}
.collection__image-wrapper{
  width: calc(33% - 30px);
}
header.collection-description{
  width: calc(67% - 0px);
}
.collection-card {
  position: relative;
  display: block;
}
.collection-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1 / 1;
  transition: transform 0.4s ease;
}

.collection-card:hover img {
  transform: scale(1.02);
}

.collection-card__overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(180.3deg, rgba(0, 0, 0, 0) 63.29%, #000000 94.83%);
  display: flex;
  align-items: flex-end;
  padding: 12px;
  justify-content: space-between;
}

.collection-card__title {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 999px){
  .collection-list-grid{
    padding-bottom: 40px;
  }
}

.jdgm-prev-badge{
  padding-bottom: 12px;
}

.jdgm-preview-badge .jdgm-star{
  color: unset !important;
}

.faq__question{
   font-size: 20px;
   font-family: 'Montserrat';
   font-weight: 500;
   line-height: 100%;
}

/* Payment-Icons in featured product */
.payment-options {
  margin: 10px 0 20px 0 ;
}

.payment-icon img {
  height: 22px;
  width: auto;
  display: block;
}

/* Featured content-image */
.image-features-grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 20px;
  align-items: center;
}

.image-features-image img {
  width: 100%;
  height: auto;
}

.image-features-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.feature-card {
  display: flex;
  align-items: center;
  gap: 16px;
  background: #F3F5F9;
  padding: 16px;
  border-radius: 8px;
}

.feature-card:hover {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

/* ICON BOX */
.feature-icon {
  min-width: 52px;
  height: 52px;
  background: #E7EBEE;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.feature-icon img {
  width: 26px;
  height: 26px;
  object-fit: contain;
}

/* TEXT */
.feature-text h4 {
  margin: 0 0 8px;
  font-weight: 600;
  color: #2A2A2A;
  line-height: 24px;
}

.feature-text p {
  margin: 0;
  line-height: normal;
  color: #6C6C6C;
}
.view-home-btn{
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 30px;
}
.view-home-btn:hover{
  opacity: 0.8;
}
.view-home-btn svg{
  vertical-align: middle;
}

/* RESPONSIVE */
@media (max-width: 990px) {
    .collection-banner{
      gap: 20px;
    }
    .collection__image-wrapper{
      width: 100%;
    }
    /* .collection__image-wrapper{
      height: auto;
    } */
    header.collection-description{
      width: 100%;
    }
  .image-features-grid {
    grid-template-columns: 1fr;
  }
   .image-features-image {
    order: 2;
  }
  .image-features-content {
    order: 1;
  }
  .image-features-content {
    grid-template-columns: 1fr;
  }
}

/* New-sletter CSS  */
.newsletter-grid {
  display: grid;
  grid-template-columns: 28% 68%;
  gap: 77px;
  align-items: center;
}

.newsletter-image img {
  width: 100%;
}

.newsletter .form__input-row {
 box-shadow: 0 2px 4px #0823303d;
  border-radius: 50px;
  overflow: hidden;
  max-width: 550px;
  padding: 10px;
  flex-direction: row;
}

.newsletter .form__submit {
  font-weight: 400;
  font-size: 18px;
  border-radius: 50px;
}
.newsletter .form__submit:hover{
  opacity: 0.8;
}
.newsletter .form__floating-label{
  color:#ABB7C2;
}
.newsletter-content .rte{
  padding-bottom: 12px;
}

@media (max-width: 990px) {
  .newsletter-grid {
    grid-template-columns: 1fr;
  }
}

/* Footer CSS  */
footer{
  font-family: "Libre Franklin", sans-serif;
  border-top: 18px solid #BA1212;
}
/* .footer__block-item--links, .footer__block-item--newsletter{
  padding-top: 5px;
} */
.footer-logo-image{
  margin-bottom: 10px;
  max-width: 150px;
}
.social-media__item a{
  color: #BA1212;
}
.social-media__item a:hover{
  color: #000000;
}
.footer__newsletter-form{
  display: flex;
  box-shadow: 0px 2px 4px 0px #0823303D;
  border-radius: 5px;
  overflow: hidden;
}
.footer__newsletter-form .form__submit--tight,
.footer__newsletter-form .form__input-wrapper{
  margin: 0;
}
.footer__newsletter-form .form__field{
  border: none;
}
.footer__newsletter-form .button{
  display: flex;
  align-items: center;
  padding: 0 12px;
}
.footer-rte{
  line-height: 25px;
}
.footer-rte, .footer-contact-detail{
  margin-bottom: 16px;
}
.footer__aside-title{
    margin: 0 5px 8px 0;
    display: flex;
    align-items: center;
}
.footer__aside-item--payment{
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.footer-block-title{
  font-size: 18px;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
}
.bellow-aerrow{
  transform: translate(50%, 20%)rotate(0deg);
}
[aria-expanded="true"] .bellow-aerrow{
  transform: translate(50%, 0)rotate(180deg);
}
.footer__aside{
  margin-top: 40px;
}
.footer__block-item.footer__block-item--links{
  width: calc(25% - 0px);
} 
@media(max-width: 999px){
  .footer__block-item.footer__block-item--links{
    width: calc(49% - 0px);
  } 
}
/* Default-product css  */
.product-meta__text p{
  /* padding-left: 35px;  */
  line-height: 130%;
  font-weight: 300;
  color: #2C2C2C;
}
.product-meta__text p strong {
  position: relative;
  font-weight: 600;
  display: inline-block;
  color: #404040;
  padding-bottom: 5px;
}
.product-meta__text .truck-icon strong:before{
  content: url('/cdn/shop/files/product-text-image1.png?v=1769577170');
  position: absolute;
  left: -35px;
}
.product-meta__text .install-icon strong:before{
  content: url('/cdn/shop/files/product-text-image2.png?v=1769577171');
  position: absolute;
  left: -35px;
}
.product-meta__text .built-icon strong:before{
  content: url('/cdn/shop/files/product-text-image3.png?v=1769577170');
  position: absolute;
  left: -35px;
}
.product-meta__text .quality-icon strong:before{
  content: url('/cdn/shop/files/product-text-image4.png?v=1769577170');
  position: absolute;
  left: -35px;
}
.product-meta__text{
  img{
    width: 30px;
    margin: 0;
  }
  .meta-text{
    display: flex;
    gap: 8px;
    padding-bottom: 12px;
  }
}
/* Image with text overlay  */
.read-more-btn{
  display: none;
}
@media (max-width: 768px) {
  .image-text-contet.js-read-more  {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .image-text-contet.js-read-more.is-open {
    -webkit-line-clamp: unset;
    overflow: visible;
  }
  .read-more-btn {
    display: block;
    margin-top: 10px;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
  }
  .image-with-text-contet.new-js-read-more {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .image-with-text-contet.new-js-read-more.is-open {
    -webkit-line-clamp: unset;
    overflow: visible;
  }
}
@media (max-width: 425px){
  .image-with-text-contet .button{
    line-height: 20px;
    padding: 15px;
    margin-bottom: 20px;
  }
}
/* Collection Page CSS */
h1.collection__title{
  font-size: 29px;
  font-weight: 600;
  margin: 0 0 15px 0;
  line-height: 100%;
} 
.cloud-search-page-controls{
  margin-top: 16px;
}
.collection_long_desc{
  h2, h3{
    font-size: 28px!important;
    font-weight: bold!important;
  }
}
.custom-collection-page{
  .product-item__title{
    font-family: 'Avenir Heavy';
  }
  .cloud-search-page-controls__filters-container{
    font-family: sans-serif; 
  }
}
.product-payment-icons{
  display: flex;
  justify-content: center;
  gap: 5px;
  margin-top: 12px;
}
.product-list--collection .product-item{
  border: 1px solid var(--border-color);
}
.accordion-header{
  font-size: 20px !important;
  font-family: Montserrat;
  color: #2a2a2a;
  cursor: pointer;
  margin: 0 !important;
}
.accordion-item {
  border: 1px solid #E00007;
  margin-bottom: 15px;
  padding: 16px 18px 18px;
}
.accordion-item h3{
  font-weight: 600!important;
}
.accordion-button {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 100%;
  text-align: left;
}
.accordion-button::after {
  content: "+";
  font-size: 32px;
  font-weight: 500;
  transition: transform 0.3s ease;
  margin-left: 10px;
}
.accordion-button[aria-expanded="true"]::after {
  content: "×";
}
.accordion-collapse {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.35s ease;
}
.accordion-collapse.is-open {
  max-height: 1000px;
}
.accordion-collapse.show {
  max-height: 1000px;
}
.accordion-body {
  padding-top: 10px;
}
.accordion-button span {
  display: contents; 
}
@media (max-width: 768px){
  .accordion-item{
    padding: 18px 14px;
  }
}
/* Product page css  */
.custom-payment-buttons{
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.main-product-page, #modal-quick-view-template--27733303296375__main{
  font-family: var(--heading-font-family);
  .product-info__block-item{
    margin-bottom: 20px;
  }
  .product-meta__title{
    font-size: 26px !important;
  }
  .product-form__add-button{
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  .select-wrapper--primary select{
    padding: 0 20px 0 12px; 
  }
  .custom-product-usp{
    display: block;
  }
  .custom-product-usp .usp{
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 8px;
  }
  #more-payment-options-link{
    display: none;
  }
  .product-meta__reviews-badge{
    width: 100%;
  }
  .rating{
    display: flex;
    gap: 10px;
    padding-bottom: 12px;
  }
  .rating, .rating__caption{
    font-size: 14px;
    margin: 0;
  }
  .price--highlight{
    font-size: 20px;
    font-weight: 600;
  }
  .product-form__info-title{
    font-size: 20px;
  }
  .custom-payment-buttons .shopify-payment-button, .buy-button{
    width: 49%;
  }
  .block-swatch__item{
    font-family: "Montserrat";
  }
  .card{
    margin-bottom: 6px;
  }
  .card__section{
    padding: 0;
  }
  .card__title{
    color: #5E5E5E;
    font-family: "Montserrat";
  }
  .card__title svg{
    vertical-align: middle;
  }
  .card__collapsible-button .plus-button{
    color: #5E5E5E
  }
  .card__collapsible-button{
    padding: 16px;
    background: #FAFAFA;
    border: 1px solid #E4E4E4;
  }
  .social-media__item-list svg{
    color: #B2B3B4;
    height: 30px;
  }
  .custom-share-buttons{
    margin-top: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .product-info__block-item--buy-buttons{
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 20px;
  }
  .product-tabs,{
    font-family: var(--heading-font-family);
    h2, h3{
      font-size: 28px !important;
      margin: 10px 0;
    }
  }
   .mobile-tabing{
      display: none;
    }
  .tabs-nav {
    display: flex;
    gap: 50px;
  }
  .tab-link{
    margin: 0;
    font-size: 20px;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 5px;
  }
  .tab-mobile-link{
    margin: 0;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 5px;
  }
  .tab-link.active {
    border-bottom: 2px solid #000;
  }
  .tab-mobile-link.active {
    border-bottom: 2px solid #000;
  }
  .tab-content {
    display: none;
    margin-top: 20px;
  }
  .tab-mobile-content {
    display: none;
    margin-top: 20px;
  }
  .tab-content.active {
    display: block;
  }
  .tab-mobile-content.active {
    display: block;
  }
  .faq-group .accordion-button{
    font-family: 'Montserrat';
  }
  @media (max-width: 767px){
    .desktop-tabing{
      display: none;
    }
    .mobile-tabing{
      display: block;
    }
    .tabs-nav{
      gap: 20px;
    }
    .buy-button, .shopify-payment-button{
      width: 100%;
    }
    .social-media__item{
      margin: 2px;
    }
    .custom-payment-buttons .shopify-payment-button, .buy-button{
      width: 100%;
    }
  }
  @media (max-width: 425px){
    .tab-mobile-content{
      font-size: 12px;
    }
    .tab-mobile-content h2, .tab-mobile-content h3{
      font-size: 18px!important;
    }
    .tabs-nav{
      gap: 18px;
    }
    .tab-mobile-link{
      font-size: 14px;
    }
  }
}
.product-form__info-item--quantity .product-form__info-title{
  font-weight: 500;
}
#modal-quick-view-template--27733303296375__main{
  .custom-product-meta{
    display: block;
  }
  .product-meta__reference{
    margin: 0;
  }
  .rating{
    flex-direction: row;
    gap: 8px;
  }
  .card.card--collapsed.card--sticky{
    padding: 0 20px;
  }
}
.product-recommendations{
  .view-product-link{
    display: block;
    text-decoration: underline;
    font-weight: 300;
  }
  .view-product-link:hover{
    font-weight: 400;
  }
  .product-item__action-button{
    display: none;
  }
  .product-item__title{
    font-size: 18px;
    font-weight: 400;
  }
  .product-item{
    padding: 20px 5px;
  }
}
.shopify-payment-button__more-options { 
  color: #BA1212;
  text-decoration: underline;
  font-weight: 500;
}
.shopify-payment-button__more-options:hover {
  color: #000000;
}

/* Collection FAQ */
.collection_long_desc h2, .collection_long_desc h3{
  margin: 0;
}
.collection__description h2, .collection__description h3{
  margin: 0;
}
.tab-content h2, .tab-content h3{
  font-size: 24px!important;
}
.faq-group{
  h2{
    font-size: 32px !important;
    font-weight: 500 !important;
    /* border-bottom: 3px solid;
    border-image: linear-gradient(270deg, #fff, #e00007 98.08%) 1; */
    margin: 20px 0 !important;
    padding-bottom: 8px;
  }
  .accordion-header{
    font-size: 20px !important;
    font-family: Montserrat;
    color: #2a2a2a;
    cursor: pointer;
    margin: 0 !important;
  }
  .accordion-item {
    border: 1px solid #E00007;
    margin-bottom: 15px;
    padding: 16px 18px 18px;
  }
  .accordion-button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 100%;
    text-align: left;
  }
  .accordion-button::after {
    content: "+";
    font-size: 32px;
    transition: transform 0.3s ease;
    margin-left: 10px;
  }
  .accordion-button[aria-expanded="true"]::after {
    content: "×";
  }
  .accordion-collapse {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.35s ease;
  }
  .accordion-collapse.is-open {
    max-height: 1000px;
  }
  .accordion-body {
    padding-top: 10px;
  }
  @media (max-width: 768px){
    .accordion-item{
      padding: 18px 14px;
    }
  }
}
iframe#sf_recs_362b9044-ad73-4e17-aa1d-66dac1d0ea0a, .salesfire-search-button{
  display: none;
}
.newsletter--compact .form__field{
  border: none;
}
.blog-sidebar__item--products, .newsletter {
  margin-top: 0px;
}
.blog-sidebar__social-list .social-media__item svg path{
  fill: #000000;
}
.dso-policy{
  max-width: unset !important;
}
/* Default page css */
.custom-main-page{
  h1{
    font-size: 40px;
    font-weight: 600;
  }
  .rte h2, .rte h3{
    margin: 0;
    margin-bottom: 10px;
  }
  .accordion{
    margin-top: 40px;
  }
  .page__header{
    margin: 20px 0;
    align-items: center;
  }
  .page__description{
    text-align: center;
  }
}
.product-info-section{
  #ymq-box{
    order: 3;
  }
}
.jdgm-link{
  color: var(--jdgm-write-review-bg-color, var(--jdgm-primary-color)) !important;
  text-decoration: none !important;
  font-family: "Montserrat", sans-serif;
}
.jdgm-all-reviews__summary-text--verified{
  justify-content: center!important;
  & img{
    margin: 0;
  }
}
.custom-product-usp{
  display: none;
}
.upcart-internal-component-upsell-tile__title{
  font-size: 16px !important;
  font-weight: 600!important;
}
.cart-trust-text{
  .text-with-icons__item:before{
    display: none;
  }
}
.upsell-products a.product-item__image-wrapper {
    max-width: 200px;
}
/* Recently Views  */
.recently-viewed-products-placeholder{
  .product-item__title{
    font-weight: 400;
    font-size: 18px;
  }
}

/* Blog Post CSS */
.article-item__title{
  font-size: 16px!important;
  margin: 10px 0;
  line-height: normal;
}

/* Cart page  */
.upsell-products{
  .section__title{
    font-size: 26px !important;
  }
  .product-item__title{
    font-size: 16px;
  }
  .product-item__price-list .price, .price--highlight{
    font-size: 16px!important;
  }
  .product-item--vertical .product-item__action-button{
    padding: 14px;
  }
}

.tabs-content{
  p, span, div{
    line-height: 24px;
  }
  h2, h3{
    margin: 12px 0!important;
  }
}

/* DSO Card CSS  */
.dso-callout {
    background: #f8f8f8;
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 1rem 1.25rem;
    margin: 1rem 0;
}
.dso-policy ul {
    list-style: unset;
}
details.dso-card {
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    background: #fff;
    margin: .8rem 0;
    overflow: hidden;
    transition: box-shadow .2s, border-color .2s;
}
.dso-card>summary::after {
    content: "▸";
    font-size: 1rem;
    transform: rotate(0);
    transition: transform .2s;
    opacity: .8;
}
details.dso-card[open] > summary::after {
    transform: rotate(90deg);
}
.dso-card>summary {
    list-style: none;
    cursor: pointer;
    padding: 1rem 1.25rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    font-size: 1rem;
    background: linear-gradient(0deg, #fff, #fff);
}
.dso-card__content {
    padding: 1.1rem 1.25rem;
    border-top: 1px solid #f0f0f0;
}

.custom-btn:hover, .custom-btn:active {
    background-color: #000000;
    color: #ffffff !important;
}
.custom-btn, .custom-btn:link, .custom-btn:visited {
    display: inline-block;
    background-color: var(--accent-color);
    color: #ffffff !important;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    text-decoration: none !important;
}
.bottom-page-content{
  margin-bottom: 50px;
}
.avada-sitemap-row > ul {
    margin-left: 0;
    margin-bottom: 5px;
    -webkit-columns: 3;
    -moz-columns: 3;
}
.avada-sitemap-row > ul > li {
    margin: 0;
    line-height: 2.4;
    max-width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    list-style: inside;
    font-size: 1rem;
    color: #7c7c7c;
}
.table-wrapper{ 
  td {
    border-style: hidden !important;
    padding: 0;
}

  tr img{
    max-height: 295px;
  }
}
#gdpr_page button {
    border-bottom: 1px solid black;
}
.form-gdpr-request{
  display: none;
}
#data-verification-background{
  display: none;
}
header.collection-description-full {
    width: calc(100% - 0px);
}
.collection_long_desc.expandable-content.expandable-content--expandable h3 {
    margin-bottom: 15px;
}
 
.collection_long_desc.expandable-content.expandable-content--expandable p {
    line-height: 28px;
}
 